Subject: 2.2.1: requires C++ compiler?

From: "Paul D. Smith" <[email-masked]>
Date: Fri, 30 Apr 1999 12:50:11 -0400 (EDT)

Another thing we need to be sure gets into 2.2.1, but I can't remember
if it is, is that in 2.2 if you didn't have a C++ compiler the configure
script would fail.  That's bad.

Did that get fixed?

-- 
-------------------------------------------------------------------------------
 Paul D. Smith <[email-masked]>         Network Management Development
 "Please remain calm...I may be mad, but I am a professional." --Mad Scientist
-------------------------------------------------------------------------------
   These are my opinions---Nortel Networks takes no responsibility for them.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]